package com.bocloud.cmp.model;

public class MappingLunGroupModel {
    private String clientGroupUuid; // 客户端组id
    private String blockVolumeUuid; // 卷id
    private String lunGroupUuid;

    public MappingLunGroupModel() {
    }

    public MappingLunGroupModel(String clientGroupUuid, String blockVolumeUuid, String lunGroupUuid) {
        this.clientGroupUuid = clientGroupUuid;
        this.blockVolumeUuid = blockVolumeUuid;
        this.lunGroupUuid = lunGroupUuid;
    }

    public String getClientGroupUuid() {
        return clientGroupUuid;
    }

    public void setClientGroupUuid(String clientGroupUuid) {
        this.clientGroupUuid = clientGroupUuid;
    }

    public String getBlockVolumeUuid() {
        return blockVolumeUuid;
    }

    public void setBlockVolumeUuid(String blockVolumeUuid) {
        this.blockVolumeUuid = blockVolumeUuid;
    }

    public String getLunGroupUuid() {
        return lunGroupUuid;
    }

    public void setLunGroupUuid(String lunGroupUuid) {
        this.lunGroupUuid = lunGroupUuid;
    }
}
